Fork me on GitHub

# 52°North WPS

This is the welcome site for the 52°North Web Processing Service 1.0.0 implementation.

## Usage

### Requests

- GetCapabilities request using HTTP GET

### Clients

- 52°North WPS form client can be used to submit XML-based requests this WPS instance manually.
- R Image Rendering demonstrates a simple client for mobile devices using an R process to render images.

## Documentation

- To learn more about the specification visit the OGC website.
- To learn more about this implementation visit the 52°North Geoprocessing Community website.
- This is an open source project on GitHub
- Find developer documentation in the 52°North Wiki

## Administration

52°North WPS webAdmin console

${project.build.finalName} based on ${git.branch}.${git.revision} built at ${timestamp}